.container{
    margin:0 .4rem;
}
/* h2 {
    font-size: .28rem;
    margin-bottom: 0.3rem;
    text-align: center;
    color: #333;
}

p {
    font-size: .2rem;
    line-height: 1.8rem;
} */
/* 横幅样式 */
.banner {
    width: 100%;
    height: 4.50rem;
    background:url(../images/home/banner.jpg) no-repeat center;
    background-size: cover;
}

/* WHO WE ARE 样式 */
.who-we-are {
    padding: .45rem 0 0;
}
.who-we-are span {
    width: 100%;
    display: block;
    font-size: .30rem;
    color: #F0F1F2;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    text-align: center;
    z-index: -1;
}
.who-we-are p {
    color: #333333;
    margin:.5rem 0;
    font-size: .27rem;
    color: #333333;
    line-height: .4rem;
}

/* 数据统计样式 */
.stats {
    width: 100%;
    min-height: 7.2rem;
    background: url(../images/home/stats.jpg) no-repeat center;
    background-size: cover;
    padding: 1.2rem 0 .6rem;
}

.stats ul li h2 {
    font-weight: 600;
    font-size: .58rem;
    color: #FFFFFF;
    text-align: center;
}

.stats ul li span {
    display: block;
    font-weight: 500;
    font-size: .22rem;
    color: #FFFFFF;
    line-height: .33rem;
    text-align: center;
    margin-top: .15rem;
}

.stats ul li .line {
    width: .22rem;
    height: .04rem;
    background: #EE7753;
    border-radius: 2px 2px 2px 2px;
    margin: .1rem auto;
}

.stats ul li p {
    font-size: .2rem;
    color: #FFFFFF;
    line-height: .3rem;
    text-align: center;
}

.stats ul li:nth-child(n+3) {
    margin-top: .5rem;
}

/* 服务系统样式 */
.service-system h2{
    font-size: .3rem;
}
.service-system {
    padding: .6rem 0; 
    width: 100%;
    min-height: 10.63rem;
    background: url(../images/home/families.jpg) no-repeat center;
    background-size: cover;
}

.service-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: .4rem;
}
.service-item img {
    width: 3.2rem;
    border-radius: .1rem;
}
.service-item:nth-child(n+3) {
    margin-top: .4rem;
}
/* Our Business 样式 */
.our-business {
    width: 100%;
    background: url(../images/home/busines.jpg) no-repeat center;
    background-size: cover;
    padding: .6rem 0;
}

.our-business h2 {
    color: white;
}

.our-business ul li{
    width: 3.2rem;
}
.our-business ul li .pic{
    width: 1.03rem;
    height: 1.03rem;
    margin:0 auto;
    border: 3px solid #FFFFFF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.our-business ul li .pic img{
    width: 50%;
}
.our-business ul li p{
    font-weight: 500;
    font-size: .2rem;
    color: #FFFFFF;
    line-height: .3rem;
    text-align: center;
    margin-top: .3rem;
}
.our-business ul li:nth-child(n+3){
    margin-top: .6rem;
}

/* 响应式设计 */
/* @media (min-width: 768px) {
    .stats .container {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    .stat-item {
        flex: 1;
        min-width: 150px;
    }
}

@media (max-width: 767px) {
    .banner-text h1 {
        font-size: 40px;
    }

    .banner-text h2 {
        font-size: 20px;
    }

    .service-item,
    .business-item {
        width: 100%;
        max-width: 200px;
    }
} */